Page MenuHomePhabricator

Show diffs when the user requests it.
Closed, ResolvedPublic

Description

Show a diff when the user clicks on watchlist event.

Details

Related Gerrit Patches:
labs/tools/crosswatch : masterShow a edit diff when the user requests it

Event Timeline

Sitic created this task.Jun 24 2015, 12:51 PM
Sitic claimed this task.
Sitic raised the priority of this task from to Normal.
Sitic updated the task description. (Show Details)
Sitic added a project: crosswatch.
Sitic moved this task to Next up on the crosswatch board.
Sitic added a subscriber: Sitic.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2015, 12:51 PM
Sitic moved this task from Next up to In Progress on the crosswatch board.Jul 9 2015, 2:47 PM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptJul 9 2015, 2:47 PM

Change 223798 had a related patch set uploaded (by Sitic):
Show a edit diff when the user requests it

https://gerrit.wikimedia.org/r/223798

Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJul 9 2015, 3:11 PM

Change 223798 merged by Sitic:
Show a edit diff when the user requests it

https://gerrit.wikimedia.org/r/223798

Sitic added a comment.Jul 9 2015, 3:21 PM

Basic implementation using the standard mediawiki diff is complete. Using wikEd diff or google-diff-match-patch might be better because the width of the diff is a bit too limited for a split diff view.

Sitic closed this task as Resolved.Jul 15 2015, 12:44 PM